Bug 130087 - [new port] editors/geresh
Summary: [new port] editors/geresh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-01 05:00 UTC by Eitan Adler
Modified: 2009-02-24 14:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.80 KB, text/plain)
2009-01-01 05:00 UTC, Eitan Adler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2009-01-01 05:00:09 UTC
Shar file attached

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-01-01 14:32:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-16 14:06:34 UTC
State Changed
From-To: open->feedback


Hi, 

Build failed, could you please take a look. 

http://i386.miwibox.org/index.php?action=describe_port&id=2333 
http://amd64.miwibox.org/index.php?action=describe_port&id=2372 

Thanks
Comment 3 Martin Wilke freebsd_committer 2009-02-09 17:13:49 UTC
State Changed
From-To: feedback->closed

feedback timeout.
Comment 4 Thomas Abthorpe freebsd_committer 2009-02-22 19:54:21 UTC
State Changed
From-To: closed->open

- Reopen and take 


Comment 5 Thomas Abthorpe freebsd_committer 2009-02-22 19:54:21 UTC
Responsible Changed
From-To: miwi->tabthorpe

- Reopen and take
Comment 6 dfilter service freebsd_committer 2009-02-24 14:22:17 UTC
tabthorpe    2009-02-24 14:22:01 UTC

  FreeBSD ports repository

  Modified files:
    hebrew               Makefile 
  Added files:
    hebrew/geresh        Makefile distinfo pkg-descr pkg-plist 
    hebrew/geresh/files  patch-cxx.patch 
  Log:
  Geresh is a multi lingual text editor, but there are a few features
  for the benefit of users of Hebrew and Arabic, such as: the ability
  to display the signs point the Hebrew / Arabic (dash Hebrew) as an
  alternative, convenient editing of characters in the format of the
  BiDi (such as RLM, LRM), an alternative algorithm Greek paragraphs
  to set the emulation of the Hebrew keyboard.
  
  PR:             ports/130087
  Submitted by:   Eitan Adler <EitanAdlerList at gmail.com>
  
  Revision  Changes    Path
  1.17      +1 -0      ports/hebrew/Makefile
  1.1       +20 -0     ports/hebrew/geresh/Makefile (new)
  1.1       +3 -0      ports/hebrew/geresh/distinfo (new)
  1.1       +59 -0     ports/hebrew/geresh/files/patch-cxx.patch (new)
  1.1       +6 -0      ports/hebrew/geresh/pkg-descr (new)
  1.1       +16 -0     ports/hebrew/geresh/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thomas Abthorpe freebsd_committer 2009-02-24 14:23:34 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!